.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

body {
  font-family: proxima-nova, sans-serif;
  color: #333;
  font-size: 16px;
  line-height: 1.4;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: acumin-pro-extra-condensed, sans-serif;
  color: #3c494f;
  font-size: 3.5rem;
  line-height: 1;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: acumin-pro-condensed, sans-serif;
  color: #2a3337;
  font-size: 40px;
  line-height: 36px;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
}

h3 {
  margin-top: 20px;
  margin-bottom: 20px;
  padding-bottom: 10px;
  border-bottom: 6px solid #fbc731;
  font-family: acumin-pro-extra-condensed, sans-serif;
  font-size: 2rem;
  line-height: 30px;
  font-weight: 700;
  text-transform: uppercase;
}

h4 {
  margin-top: 30px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}

p {
  margin-bottom: 10px;
  font-size: 18px;
}

a {
  text-decoration: underline;
}

.heading {
  padding-bottom: 0.25em;
  font-family: acumin-pro-condensed, sans-serif;
  text-transform: uppercase;
}

.grid {
  padding-top: 23px;
  padding-bottom: 34px;
  -ms-grid-rows: auto auto auto auto auto;
  grid-template-rows: auto auto auto auto auto;
}

.btn {
  margin-bottom: 0px;
  padding: 20px 30px 22px;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  font-family: acumin-pro-condensed, sans-serif;
  font-size: 1.5em;
  font-weight: 600;
  text-align: center;
  letter-spacing: 0px;
  text-transform: uppercase;
}

.btn:hover {
  opacity: 0.9;
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

.btn.btn-yellow {
  background-color: #fbc731;
  color: #2a3337;
}

.btn.btn-yellow.deadline-button {
  margin-top: 20px;
}

.btn.btn-yellow.home-awards-link {
  padding: 10px 15px;
  font-size: 1.25rem;
  text-align: left;
}

.btn.btn-black {
  background-color: #2a3337;
}

.btn.btn-teal {
  background-color: #00a499;
}

.btn.btn-teal-dark {
  background-color: #00a499;
}

.btn.btn-teal-darker {
  background-color: #178d84;
}

.btn.btn-404-blue {
  background-color: #79ccc9;
  color: #2a3337;
}

.btn.btn-teal-light {
  background-color: #5cc7c0;
  color: #2a3337;
}

.btn.btn-yellow-outline {
  padding: 10px 20px;
  border-style: solid;
  border-width: 4px;
  border-color: #fbc731;
  background-color: #fff;
  color: #2a3337;
  font-size: 1.3em;
}

.paragraph-2 {
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif;
  font-weight: 700;
  text-align: center;
}

.heading-2 {
  margin-bottom: 30px;
  font-family: acumin-pro-condensed, sans-serif;
  color: #25383d;
  text-align: center;
  text-transform: uppercase;
}

.grid-2 {
  -ms-grid-columns: 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto auto auto auto;
  grid-template-rows: auto auto auto auto;
}

.div-block {
  padding: 40px;
  background-color: #2a3337;
  font-family: proxima-nova, sans-serif;
  color: #fff;
  font-size: 16px;
  text-align: center;
}

.div-block.bg-teal {
  background-color: #1cb2a8;
}

.div-block.bg-blue {
  background-color: #79ccc9;
}

.div-block.bg-yellow {
  background-color: #fbc731;
}

.div-block.bg-neutral {
  background-color: #f8f6f1;
  color: #2a3337;
}

.div-block.bg-black-dark {
  background-color: #191f21;
}

.div-block.bg-black-light {
  background-color: #25383d;
}

.div-block.bg-black-lighter {
  background-color: #3c494f;
}

.div-block.bg-teal-darker {
  background-color: #178d84;
  color: #f8f6f1;
}

.div-block.bg-teal-dark {
  background-color: #00a499;
}

.div-block.bg-teal-lighter {
  background-color: #b3e7e3;
}

.div-block.bg-teal-light {
  background-color: #5cc7c0;
}

.teal-black-gradient-hero {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 100vh;
  padding-top: 100px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#2a3337), to(#095c56));
  background-image: linear-gradient(180deg, #2a3337, #095c56);
  color: #fff;
}

.teal-black-gradient-hero.home-hero-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 100vh;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #25383d;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(12%, #25383d), to(#178d84));
  background-image: linear-gradient(180deg, #25383d 12%, #178d84);
  opacity: 1;
  color: #f8f6f1;
  -o-object-fit: fill;
  object-fit: fill;
}

.navbar {
  position: fixed;
  width: 100%;
  background-color: transparent;
}

.button {
  background-color: transparent;
}

.home-content {
  position: relative;
  overflow: hidden;
  min-height: 1000px;
  background-color: #f8f6f1;
}

.home-hero-tail {
  position: relative;
  left: 0%;
  top: 10vh;
  right: auto;
  bottom: auto;
  z-index: 400;
  display: none;
  height: 225vh;
  background-image: url('../images/Mask-Group-1.svg');
  background-position: 50% 100%;
  background-size: 125%;
  background-repeat: no-repeat;
  opacity: 0.21;
  background-clip: content-box;
  -webkit-text-fill-color: inherit;
}

.home-hero-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: auto;
  margin-right: auto;
  margin-left: auto;
  padding: 40px 20px 60px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.hero-heading {
  width: 100%;
  margin-bottom: 40px;
  font-family: acumin-pro-extra-condensed, sans-serif;
  color: #f8f6f1;
  font-size: 3.7em;
  line-height: 1;
  text-align: center;
  text-transform: uppercase;
}

.hero-paragraph {
  width: 60%;
  max-width: 650px;
  margin-bottom: 40px;
  font-size: 1.25em;
  line-height: 28px;
  text-align: center;
}

.home-tail-teal {
  position: absolute;
  left: -47%;
  top: 2%;
  right: auto;
  bottom: auto;
  z-index: 50;
  display: block;
  width: 140%;
  max-width: 140%;
  opacity: 0.5;
}

.home-awards-heading {
  position: relative;
  z-index: 60;
  margin-top: 60px;
  font-size: 3.5em;
}

.home-winners-heading {
  position: relative;
  z-index: 60;
  margin-top: 0px;
  margin-bottom: 20px;
  font-size: 3em;
  text-align: left;
}

.home-winners-heading.color-white {
  color: #fff;
}

.timeline-columns {
  padding-top: 60px;
  text-align: center;
}

.home-awards-date {
  margin-right: -10px;
  margin-bottom: 20px;
  margin-left: -10px;
  padding-right: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  border-bottom: 4px solid #79ccc9;
  font-weight: 400;
  text-align: left;
  text-transform: none;
}

.home-awards-paragraph {
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 0.9rem;
  line-height: 1.3;
  text-align: left;
}

.container {
  position: relative;
  z-index: 500;
}

.home-awards-icon {
  width: 34px;
  margin-right: 10px;
  margin-bottom: 0px;
  padding-right: 0px;
  float: left;
}

.home-awards-logo {
  overflow: visible;
  font-family: acumin-pro-extra-condensed, sans-serif;
  font-size: 2.5rem;
  font-weight: 600;
  text-align: left;
  text-transform: uppercase;
}

.home-awards-deadline {
  display: inline-block;
  margin-top: 20px;
  font-weight: 700;
  text-align: left;
}

.home-winners-paragraph {
  margin-bottom: 20px;
}

.winner-carousel-item {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.winner-carousel-image {
  padding-top: 0px;
  box-shadow: 1px 1px 15px 0 rgba(0, 0, 0, 0.2);
}

.winner-carousel-image.winner-carousel-image-active {
  box-shadow: 1px 1px 15px 0 rgba(0, 0, 0, 0.25);
  opacity: 1;
}

.winner-carousel {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: visible;
}

.carousel {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 22em;
  margin-right: 0px;
  margin-left: 0px;
  padding-left: 0px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.home-jury-heading {
  position: relative;
  z-index: 5;
  margin-bottom: 40px;
}

.paragraph-3 {
  position: relative;
  z-index: 5;
  max-width: 70%;
  margin: 20px auto 40px;
  text-align: center;
}

.gallery-body {
  background-color: #f8f6f1;
}

.collection-list-wrapper {
  margin-top: 60px;
}

.heading-3 {
  margin-top: 60px;
  margin-bottom: 40px;
}

.heading-4 {
  font-family: acumin-pro-condensed, sans-serif;
  font-size: 20px;
  text-transform: uppercase;
}

.link-block {
  color: #1cb2a8;
  font-size: 20px;
  text-decoration: none;
}

.collection-item {
  min-height: 490px;
}

.image {
  background-color: #2a3337;
}

.image.home-icon {
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  border-radius: 50%;
}

.image.competition-icon {
  width: 0%;
}

.icon-flex-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 40px;
  margin-bottom: 60px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.jury-circle-container {
  margin: 20px;
  -webkit-box-ordinal-group: 2;
  -webkit-order: 1;
  -ms-flex-order: 1;
  order: 1;
}

.slide {
  width: 300px;
}

.slide-3 {
  overflow: visible;
  width: 100%;
  padding: 1em;
}

.slide-4 {
  background-color: #cf1f1f;
}

.slide-5 {
  width: 300px;
}

.mask {
  overflow: visible;
}

.slider {
  overflow: hidden;
  height: 100%;
  margin-right: 10px;
  margin-left: 40px;
  background-color: transparent;
}

.right-arrow {
  position: absolute;
  top: 0%;
  bottom: 0%;
  display: block;
  text-shadow: 1px 1px 6px rgba(0, 0, 0, 0.5);
}

.slide-nav {
  display: none;
}

.icon {
  left: 0%;
  top: 0%;
  right: auto;
  bottom: 0%;
  overflow: visible;
  color: #fff;
  font-weight: 700;
  text-shadow: 1px 1px 6px rgba(0, 0, 0, 0.25);
}

.icon:hover {
  color: #fbc731;
}

.footer-social {
  position: relative;
  z-index: 5;
}

.container-2 {
  text-align: center;
}

.paragraph-4 {
  margin-top: 40px;
}

.empty-spacing-block {
  height: 100px;
}

.social-icons-wrapper {
  margin-top: 40px;
  padding-bottom: 40px;
}

.social-icon-link {
  margin-top: 10px;
  margin-bottom: 10px;
  padding-right: 10px;
  padding-left: 10px;
  border-radius: 50%;
}

.soical-icon {
  width: 3em;
  margin: 10px;
}

.site-footer {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 40px 60px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-top: 1px solid #dbdbdb;
  background-color: rgba(255, 255, 255, 0.2);
}

.footer-copyright {
  width: 50%;
  opacity: 0.85;
  color: #3c494f;
  font-size: 14px;
  line-height: 1.3;
}

.footer-nav-link {
  margin-left: 40px;
  color: #2a3337;
  text-decoration: none;
  text-transform: uppercase;
}

.footer-nav-link.w--current {
  opacity: 0.85;
  font-size: 14px;
}

.about-hero {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 100vh;
  padding-top: 140px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#5cc7c0), to(#f8f6f1));
  background-image: linear-gradient(180deg, #5cc7c0, #f8f6f1);
}

.text-block {
  margin-bottom: 20px;
}

.button-link {
  padding: 20px 5px 10px;
  border-bottom: 5px solid #5cc7c0;
  background-color: transparent;
  font-family: acumin-pro-condensed, sans-serif;
  color: #25383d;
  font-size: 24px;
  text-align: center;
  text-transform: uppercase;
}

.about-body {
  background-color: #f8f6f1;
}

.competition-body {
  background-color: #f8f6f1;
  text-align: center;
}

.teal-to-light-hero {
  padding-top: 60px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#5cc7c0), to(#f8f6f1));
  background-image: linear-gradient(180deg, #5cc7c0, #f8f6f1);
}

.competition-hero-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  min-height: 75vh;
  padding-top: 40px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
}

.hero-paragraph-competiion {
  max-width: 600px;
  margin: 40px auto;
  padding-right: 20px;
  padding-left: 20px;
  font-size: 20px;
  text-align: center;
}

.container-4 {
  text-align: center;
}

.grid-3 {
  margin-top: 60px;
  margin-bottom: 100px;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto auto auto;
  grid-template-rows: auto auto auto;
}

.grid-4 {
  display: -ms-grid;
  display: grid;
  margin-bottom: 60px;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto auto auto;
  grid-template-rows: auto auto auto;
}

.gallery-entry-title {
  position: absolute;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  z-index: 1000;
  margin-bottom: 20px;
  padding-right: 20px;
  padding-left: 20px;
  font-family: acumin-pro-condensed, sans-serif;
  font-size: 20px;
  text-transform: uppercase;
}

.gallery-entry-div {
  position: relative;
  overflow: hidden;
  background-color: #5cc7c0;
  cursor: pointer;
}

.gallery-image {
  position: relative;
  width: 100%;
  height: 100%;
  max-width: none;
  opacity: 1;
  -o-object-fit: cover;
  object-fit: cover;
}

.html-embed {
  text-align: center;
}

.gallery-filter-link {
  background-color: transparent;
  font-family: acumin-pro-condensed, sans-serif;
  color: #3c494f;
  text-decoration: none;
  text-transform: uppercase;
  cursor: pointer;
}

.gallery-filter-bar {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 10px;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  border-top: 1px solid #e7e7e7;
}

.menu-link-wrapper {
  padding: 10px 20px;
  cursor: pointer;
}

.menu-link-image {
  width: 2em;
  padding-top: 10px;
  padding-bottom: 10px;
}

.navbar-2 {
  position: fixed;
  z-index: 6000;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 70px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #79ccc9;
  color: #79ccc9;
}

.menu-button {
  position: absolute;
  left: 0%;
  top: 0%;
  right: auto;
  bottom: 0%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 70px;
  float: none;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  -webkit-box-ordinal-group: 1;
  -webkit-order: 0;
  -ms-flex-order: 0;
  order: 0;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
}

.menu-button:hover {
  -webkit-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2);
}

.menu-button.w--open {
  background-color: #5cc7c0;
  cursor: pointer;
}

.icon-2 {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  color: #fff;
  font-size: 1.5em;
}

.brand {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 70px;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.brand.w--current {
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
}

.brand.w--current:hover {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

.nav-menu {
  width: 260px;
  padding: 10px;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  background-color: #f8f6f1;
  box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.2);
}

.sidebar-nav-link {
  display: block;
  padding-top: 6px;
  padding-bottom: 6px;
  -webkit-transition: color 200ms ease;
  transition: color 200ms ease;
  color: #1cb2a8;
  font-size: 1.15rem;
  line-height: 1.2;
  font-weight: 400;
}

.sidebar-nav-link:hover {
  color: #25383d;
}

.sidebar-nav-link.w--current {
  color: #178d84;
}

.sidebar-nav-link.sidebar-nav-inset {
  padding: 5px 10px;
  color: #25383d;
}

.grid-5 {
  -ms-grid-columns: 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto auto auto auto;
  grid-template-rows: auto auto auto auto;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.jury---judge-image {
  width: 100%;
  height: 100%;
  border-radius: 50%;
}

.judge-list {
  margin-bottom: 100px;
  padding-top: 100px;
  padding-bottom: 100px;
}

.jury---judge {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
}

.jury---judge:nth-child(odd) {
  top: -50px;
}

.jury---judge:nth-child(even) {
  position: relative;
  bottom: -50px;
}

.jury-hover {
  position: absolute;
  left: 0px;
  right: 0px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  margin-right: 10px;
  margin-left: 10px;
  padding-top: 40px;
  padding-bottom: 40px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  border-radius: 28%;
  background-color: #5cc7c0;
  opacity: 0;
}

.jury-name {
  width: 100%;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-right: 10px;
  padding-left: 10px;
  font-family: proxima-nova, sans-serif;
  font-size: 1rem;
  font-weight: 400;
}

.rules-h1 {
  margin-top: 100px;
  margin-bottom: 40px;
  font-size: 3rem;
  text-align: left;
}

.rules-container {
  padding-top: 40px;
  padding-bottom: 40px;
}

.rules-paragraph {
  margin-bottom: 20px;
  font-size: 18px;
}

.rules-body {
  background-color: #f7f6f0;
}

.rules-h2 {
  display: inline-block;
  padding-bottom: 5px;
  border-bottom: 4px solid #fbc731;
  font-size: 30px;
  text-align: left;
}

.image-2 {
  height: 35px;
}

.column-2 {
  text-align: left;
}

.home-awards-column {
  margin-bottom: 40px;
  text-align: left;
}

.home-awards-column.hide {
  display: none;
}

.home-jury-wrapper {
  position: relative;
  z-index: 5;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}

.home-jury-link {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: 20px;
  margin-bottom: 40px;
  margin-left: 20px;
  padding: 40px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  border-radius: 50%;
  background-color: #25383d;
  -webkit-transition: background-color 200ms ease;
  transition: background-color 200ms ease;
}

.home-jury-link:hover {
  background-color: #1cb2a8;
}

.home-jury-image {
  width: 4rem;
  height: 4rem;
}

.image-3 {
  position: absolute;
  left: 0%;
  top: 0%;
  right: auto;
  bottom: 0%;
  z-index: 0;
  overflow: visible;
  width: 240%;
  max-width: none;
}

.icon-3 {
  left: auto;
  top: 0%;
  right: 0%;
  bottom: 0%;
  opacity: 1;
  color: #fff;
  font-weight: 700;
  text-shadow: 1px 1px 6px rgba(0, 0, 0, 0.25);
}

.icon-3:hover {
  color: #fbc731;
}

.menu-inset {
  margin: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
  border-top: 4px solid #fbc731;
  border-bottom: 4px solid #fbc731;
}

.categories {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 6000;
  display: none;
  overflow: visible;
  padding: 40px;
  background-color: #1cb2a8;
}

.category-page-title {
  display: block;
  margin-bottom: 40px;
  color: #fff;
  font-size: 3rem;
}

.body {
  font-size: 15px;
}

.category-page-paragraph {
  max-width: 70%;
  margin-right: auto;
  margin-bottom: 40px;
  margin-left: auto;
  color: #fff;
  font-size: 19px;
  text-align: center;
}

.categories-block {
  padding: 20px 10px;
  background-color: #fff;
}

.heading-5 {
  padding-bottom: 10px;
  border-bottom: 5px solid #fbc731;
  font-family: acumin-pro-condensed, sans-serif;
  text-align: center;
  text-transform: uppercase;
}

.test {
  margin-top: 0px;
  padding-top: 140px;
}

.html-embed-2 {
  text-align: center;
}

.col-md-4 {
  margin-right: 20px;
  margin-left: 20px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.overlay-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.heading-6 {
  margin-bottom: 40px;
}

.section {
  display: none;
}

.image-4 {
  position: absolute;
  left: auto;
  top: 25px;
  right: 25px;
  bottom: auto;
  width: 40px;
}

.text-page-hero {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 310px;
  padding-top: 60px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #b3e7e3;
}

.text-page-container {
  margin-top: 40px;
}

.text-page-content {
  padding-right: 20px;
  padding-left: 20px;
}

.text-page-content a {
  color: #00a499;
}

.text-page-title {
  padding-right: 20px;
  padding-left: 20px;
}

.container-5 {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.heading-7 {
  margin-bottom: 30px;
  color: #fff;
  text-align: left;
}

.paragraph-5 {
  color: #fff;
  font-size: 17px;
}

.body-2 {
  background-color: #f7f6f0;
}

.container-wide {
  max-width: 960px;
  padding-top: 40px;
  padding-bottom: 60px;
  padding-left: 10px;
  color: #fff;
}

.about---rich-text {
  margin-bottom: 20px;
}

.about---rich-text h2 {
  margin-top: 60px;
  margin-bottom: 60px;
  text-align: center;
}

.about---rich-text a {
  color: #1cb2a8;
}

.about---rich-text h1 {
  margin-bottom: 20px;
}

.about-content-image {
  padding: 0px 10px;
}

.about-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.container-6 {
  max-width: 960px;
  padding-right: 20px;
  padding-left: 20px;
}

.icon-4 {
  left: auto;
  top: 0%;
  right: 0%;
  bottom: 0%;
  color: #fff;
  font-weight: 700;
  text-shadow: 1px 1px 6px rgba(0, 0, 0, 0.15);
}

.body-3 {
  background-color: #f8f6f1;
  text-align: center;
}

.image-5 {
  width: 100%;
}

.api.hide {
  display: none;
}

.api.hide.entry-container {
  display: block;
}

.entry-card.hide {
  display: none;
}

.div-block-2 {
  position: absolute;
  left: auto;
  top: 0%;
  right: 0%;
  bottom: 0%;
  display: block;
  width: 30%;
  height: 440px;
  background-color: #3c494f;
}

.tooltip {
  position: absolute;
  top: 107%;
  width: 220px;
  height: 60px;
  padding: 10px;
  border-radius: 15px;
  background-color: #b3e7e3;
  font-size: 14px;
}

.tooltip p {
  font-size: 1rem;
}

.competition-hero-logo {
  width: 280px;
}

.competition-navigation {
  position: -webkit-sticky;
  position: sticky;
  top: 68px;
  z-index: 5000;
  padding: 20px 30px;
  grid-column-gap: 40px;
  -ms-grid-columns: 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
  background-color: #f8f6f1;
  opacity: 1;
}

.heading-8 {
  display: inline-block;
  margin-top: 100px;
  margin-right: auto;
  margin-left: auto;
  padding-bottom: 10px;
  border-bottom: 5px solid #fbc731;
}

.competition-content {
  width: 60%;
  margin-right: auto;
  margin-left: auto;
}

.grid-6 {
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.image-6 {
  width: 100%;
}

.section-2 {
  padding-top: 40px;
}

.heading-9 {
  display: inline-block;
}

.columns {
  text-align: center;
}

.link {
  display: block;
  color: #2a3337;
}

.div-block-3 {
  width: 80%;
  margin-right: auto;
  margin-left: auto;
  padding-right: 20px;
  padding-left: 20px;
  text-align: center;
}

.container-7 {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.image-7 {
  padding-right: 40px;
  padding-bottom: 20px;
  padding-left: 40px;
}

.columns-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.column-7 {
  padding-right: 20px;
}

.heading-10 {
  color: #fff;
  text-align: left;
}

.faq-accordion {
  display: block;
  margin-top: 20px;
}

.accordion-link {
  display: inline-block;
  margin-bottom: 0px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 0px;
  border-bottom: 4px solid #fbc731;
  font-weight: 700;
}

.accordion-content {
  position: relative;
  margin-bottom: 20px;
  padding: 20px;
  background-color: #fff;
  font-size: 16px;
}

.columns-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.image-8 {
  width: 100%;
  padding-top: 20px;
  padding-right: 40px;
}

.rich-text-block {
  display: inline-block;
}

.rich-text-block h3 {
  display: inline-block;
}

.jury-name-company {
  margin-top: 0px;
  font-size: 2.1rem;
  font-weight: 700;
}

.column-8 {
  padding-right: 60px;
}

.column-9 {
  padding-left: 60px;
}

.link-2 {
  color: #00a499;
}

@media screen and (min-width: 1280px) {
  body {
    font-size: 18px;
  }

  h3 {
    display: inline-block;
  }

  .btn.btn-yellow-outline.btn-sm {
    font-size: 1.2em;
  }

  .teal-black-gradient-hero.home-hero-wrapper {
    font-size: 18px;
  }

  .home-content {
    padding-top: 10vh;
  }

  .hero-heading {
    font-size: 3.7em;
  }

  .hero-paragraph {
    font-size: 1.25em;
  }

  .home-awards-heading {
    font-size: 3.5em;
  }

  .container {
    max-width: 1200px;
    padding-right: 40px;
    padding-left: 40px;
  }

  .home-winners-paragraph {
    padding-right: 40px;
  }

  .winner-carousel-image {
    width: 100%;
  }

  .carousel {
    margin-top: 20px;
    margin-bottom: 40px;
  }

  .home-jury-heading {
    margin-top: auto;
  }

  .image.home-icon {
    max-width: none;
  }

  .icon-flex-wrapper {
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1;
  }

  .right-arrow {
    z-index: 5;
  }

  .icon {
    z-index: 5;
  }

  .footer-social {
    padding-top: 10vh;
  }

  .empty-spacing-block {
    height: 160px;
  }

  .footer-copyright {
    max-width: 15em;
    color: #3c494f;
    font-size: 14px;
    line-height: 1.3;
  }

  .competition-hero-container {
    min-height: 75vh;
  }

  .container-wide {
    max-width: 1200px;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }

  .about---rich-text {
    padding-top: 10px;
  }

  .about---rich-text a {
    color: #1cb2a8;
  }

  .about-content-image {
    max-width: 75%;
    text-align: right;
  }

  .container-6 {
    max-width: 1100px;
  }

  .competition-navigation {
    padding-right: 40px;
    padding-left: 30px;
    grid-column-gap: 40px;
    -ms-grid-columns: 1fr 1fr 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }

  .heading-8 {
    margin-top: 60px;
  }

  .column-10 {
    text-align: center;
  }
}

@media screen and (max-width: 991px) {
  .teal-black-gradient-hero.home-hero-wrapper {
    min-height: auto;
    padding-bottom: 40px;
  }

  .hero-paragraph {
    width: 70%;
  }

  .home-winners-heading {
    text-align: center;
  }

  .home-winners-heading.color-white {
    text-align: center;
  }

  .home-awards-icon {
    width: 50px;
  }

  .carousel {
    min-height: 0em;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    -webkit-align-content: space-around;
    -ms-flex-line-pack: distribute;
    align-content: space-around;
  }

  .home-jury-heading {
    margin-top: 220px;
  }

  .slider {
    max-width: 80%;
    margin-right: auto;
    margin-left: auto;
  }

  .empty-spacing-block {
    min-height: 180px;
  }

  .soical-icon {
    margin-right: 0px;
    margin-left: 0px;
  }

  .column-3 {
    margin-bottom: 40px;
    padding-right: 25px;
    padding-left: 25px;
    text-align: center;
  }

  .paragraph-5 {
    margin-bottom: 0px;
    font-size: 16px;
  }

  .container-wide {
    padding-right: 20px;
    padding-left: 20px;
  }

  .column-4 {
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }

  .column-5 {
    text-align: center;
  }

  .competition-content {
    width: 80%;
  }

  .faq-accordion {
    display: block;
    margin-bottom: 40px;
  }

  .accordion-content {
    position: relative;
  }

  .accordion-paragraph {
    margin-bottom: 40px;
    padding: 20px;
    background-color: #fff;
    font-size: 16px;
  }
}

@media screen and (max-width: 767px) {
  .home-hero-wrapper {
    padding-right: 20px;
    padding-left: 20px;
  }

  .hero-paragraph {
    width: 80%;
    line-height: 1.4;
  }

  .timeline-columns {
    padding-top: 10px;
  }

  .container {
    padding-right: 20px;
    padding-left: 20px;
  }

  .home-awards-deadline {
    margin-bottom: 100px;
  }

  .winner-carousel {
    margin-top: 40px;
  }

  .carousel {
    display: block;
  }

  .homepage {
    font-size: 14px;
  }

  .paragraph-3 {
    max-width: 100%;
  }

  .icon-flex-wrapper {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .jury-circle-container {
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }

  .empty-spacing-block {
    min-height: 130px;
  }

  .social-icon-link {
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
  }

  .site-footer {
    padding: 20px;
  }

  .hero-paragraph-competiion p {
    font-size: 1rem;
    line-height: 1.3;
  }

  .judge-list {
    padding-right: 25px;
    padding-left: 25px;
  }

  .jury---judge {
    position: relative;
    margin-bottom: 40px;
  }

  .jury---judge:nth-child(odd) {
    top: auto;
  }

  .jury---judge:nth-child(even) {
    position: relative;
    bottom: auto;
  }

  .judge-list-wrapper {
    max-width: 300px;
    margin-right: auto;
    margin-left: auto;
  }

  .jury-hover {
    max-width: 100%;
    margin-right: 10px;
    margin-left: 10px;
  }

  .home-awards-column {
    margin-bottom: 60px;
  }

  .home-jury-wrapper {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .home-jury-link {
    margin-right: 10px;
    margin-left: 10px;
    padding: 20px;
  }

  .home-jury-image {
    width: 3rem;
    height: 3rem;
  }

  .about-content-image {
    max-width: 200px;
  }

  .about-content {
    -webkit-flex-wrap: wrap-reverse;
    -ms-flex-wrap: wrap-reverse;
    flex-wrap: wrap-reverse;
  }

  .competition-hero-logo {
    width: 200px;
  }

  .competition-navigation {
    position: relative;
    top: auto;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }

  .div-block-3 {
    width: 100%;
  }

  .column-6 {
    margin-bottom: 40px;
  }

  .columns-3 {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .column-8 {
    padding-right: 10px;
  }

  .column-9 {
    padding-left: 10px;
  }
}

@media screen and (max-width: 479px) {
  .hero-heading {
    font-size: 2.5em;
    text-align: left;
  }

  .hero-paragraph {
    width: 100%;
    font-size: 1.2em;
    text-align: left;
  }

  .home-awards-paragraph {
    padding-right: 0px;
    padding-left: 0px;
  }

  .column {
    padding-right: 0px;
    padding-left: 0px;
  }

  .empty-spacing-block {
    min-height: 100px;
  }

  .site-footer {
    display: block;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .footer-copyright {
    width: 100%;
    margin-bottom: 20px;
  }

  .footer-nav-link {
    margin-left: auto;
    padding-right: 20px;
  }

  .home-awards-column {
    padding-right: 0px;
    padding-left: 0px;
  }

  .column-3 {
    padding-right: 0px;
    padding-left: 0px;
  }

  .home-jury-link {
    margin-bottom: 20px;
  }

  .div-block-3 {
    font-size: 16px;
    text-align: left;
  }
}

#w-node-_33cb5caa-411a-ecd6-ae11-303cfbf216b3-c188eac4 {
  -ms-grid-column-align: auto;
  justify-self: auto;
}

